@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	background-color: #0b0521;
background-position:center;
z-index:-1}


#navigation {
	position: relative;
	background-image:url(Images/gradient.jpg);
background-repeat:repeat-x;
	align: center;
	height:90px;
	}


#bgscroll{
margin:0px;
background-image:url(Images/bgscroll.jpg);
background-repeat:repeat-y;
background-position:center;}

#bgtop{
margin:0px;
background-image:url(Images/bgbar.gif);
background-repeat: repeat-x;
background-position:top;

}



img.floatLeft { 
    float: left; 
    margin: 2px; 
}

.p {
	font-size: 10pt;
	line-height: 150%;
	text-align: left;
	font-size:9pt;
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 5pt;
	}
	
	.head1 {
	font-size:10pt;
	line-height:1.5em;
	text-align: left;
	color: #140b39;
	margin-bottom:1em;
	font-style:italic;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	.head2 {
	font-size:9pt;
	line-height: 1.5em;
	text-align:left;
	color: #140b39;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	

.sub { background-color : #fff; font-size : 14px; color : #524127; cursor : pointer; padding-left : 5px; padding-right : 5px; padding-top:3px; padding-bottom:3px; }
.sub2 { background-color : #fff; font-size : 14px; color : #a42410; cursor : pointer; padding-left : 5px; padding-right : 5px; padding-top:3px; padding-bottom:3px; }
#bgtop {
	background-color: 0b0521;
	background-position: center top;
}
